@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/work-sans/WorkSans-BlackItalic.eot');
    src: url('../fonts/work-sans/WorkSans-BlackItalic.eot#iefix') format('embedded-opentype'),
        url('../fonts/work-sans/WorkSans-BlackItalic.woff') format('woff2'),
        url('../fonts/work-sans/WorkSans-BlackItalic.woff') format('woff'),
        url('../fonts/work-sans/WorkSans-BlackItalic.ttf') format('truetype'),
        url('../fonts/work-sans/WorkSans-BlackItalic.svg') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/work-sans/WorkSans-Black.eot');
    src: url('../fonts/work-sans/WorkSans-Black.eot#iefix') format('embedded-opentype'),
        url('../fonts/work-sans/WorkSans-Black.woff') format('woff2'),
        url('../fonts/work-sans/WorkSans-Black.woff') format('woff'),
        url('../fonts/work-sans/WorkSans-Black.ttf') format('truetype'),
        url('../fonts/work-sans/WorkSans-Black.svg') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/work-sans/WorkSans-Bold.eot');
    src: url('../fonts/work-sans/WorkSans-Bold.eot#iefix') format('embedded-opentype'),
        url('../fonts/work-sans/WorkSans-Bold.woff') format('woff2'),
        url('../fonts/work-sans/WorkSans-Bold.woff') format('woff'),
        url('../fonts/work-sans/WorkSans-Bold.ttf') format('truetype'),
        url('../fonts/work-sans/WorkSans-Bold.svg') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/work-sans/WorkSans-BoldItalic.eot');
    src: url('../fonts/work-sans/WorkSans-BoldItalic.eot#iefix') format('embedded-opentype'),
        url('../fonts/work-sans/WorkSans-BoldItalic.woff') format('woff2'),
        url('../fonts/work-sans/WorkSans-BoldItalic.woff') format('woff'),
        url('../fonts/work-sans/WorkSans-BoldItalic.ttf') format('truetype'),
        url('../fonts/work-sans/WorkSans-BoldItalic.svg') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/work-sans/WorkSans-ExtraBold.eot');
    src: url('../fonts/work-sans/WorkSans-ExtraBold.eot#iefix') format('embedded-opentype'),
        url('../fonts/work-sans/WorkSans-ExtraBold.woff') format('woff2'),
        url('../fonts/work-sans/WorkSans-ExtraBold.woff') format('woff'),
        url('../fonts/work-sans/WorkSans-ExtraBold.ttf') format('truetype'),
        url('../fonts/work-sans/WorkSans-ExtraBold.svg') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/work-sans/WorkSans-ExtraBoldItalic.eot');
    src: url('../fonts/work-sans/WorkSans-ExtraBoldItalic.eot#iefix') format('embedded-opentype'),
        url('../fonts/work-sans/WorkSans-ExtraBoldItalic.woff') format('woff2'),
        url('../fonts/work-sans/WorkSans-ExtraBoldItalic.woff') format('woff'),
        url('../fonts/work-sans/WorkSans-ExtraBoldItalic.ttf') format('truetype'),
        url('../fonts/work-sans/WorkSans-ExtraBoldItalic.svg') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/work-sans/WorkSans-ExtraLight.eot');
    src: url('../fonts/work-sans/WorkSans-ExtraLight.eot#iefix') format('embedded-opentype'),
        url('../fonts/work-sans/WorkSans-ExtraLight.woff') format('woff2'),
        url('../fonts/work-sans/WorkSans-ExtraLight.woff') format('woff'),
        url('../fonts/work-sans/WorkSans-ExtraLight.ttf') format('truetype'),
        url('../fonts/work-sans/WorkSans-ExtraLight.svg') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/work-sans/WorkSans-ExtraLightItalic.eot');
    src: url('../fonts/work-sans/WorkSans-ExtraLightItalic.eot#iefix') format('embedded-opentype'),
        url('../fonts/work-sans/WorkSans-ExtraLightItalic.woff') format('woff2'),
        url('../fonts/work-sans/WorkSans-ExtraLightItalic.woff') format('woff'),
        url('../fonts/work-sans/WorkSans-ExtraLightItalic.ttf') format('truetype'),
        url('../fonts/work-sans/WorkSans-ExtraLightItalic.svg') format('svg');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/work-sans/WorkSans-Italic.eot');
    src: url('../fonts/work-sans/WorkSans-Italic.eot#iefix') format('embedded-opentype'),
        url('../fonts/work-sans/WorkSans-Italic.woff') format('woff2'),
        url('../fonts/work-sans/WorkSans-Italic.woff') format('woff'),
        url('../fonts/work-sans/WorkSans-Italic.ttf') format('truetype'),
        url('../fonts/work-sans/WorkSans-Italic.svg') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/work-sans/WorkSans-Light.eot');
    src: url('../fonts/work-sans/WorkSans-Light.eot#iefix') format('embedded-opentype'),
        url('../fonts/work-sans/WorkSans-Light.woff') format('woff2'),
        url('../fonts/work-sans/WorkSans-Light.woff') format('woff'),
        url('../fonts/work-sans/WorkSans-Light.ttf') format('truetype'),
        url('../fonts/work-sans/WorkSans-Light.svg') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/work-sans/WorkSans-LightItalic.eot');
    src: url('../fonts/work-sans/WorkSans-LightItalic.eot#iefix') format('embedded-opentype'),
        url('../fonts/work-sans/WorkSans-LightItalic.woff') format('woff2'),
        url('../fonts/work-sans/WorkSans-LightItalic.woff') format('woff'),
        url('../fonts/work-sans/WorkSans-LightItalic.ttf') format('truetype'),
        url('../fonts/work-sans/WorkSans-LightItalic.svg') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/work-sans/WorkSans-Medium.eot');
    src: url('../fonts/work-sans/WorkSans-Medium.eot#iefix') format('embedded-opentype'),
        url('../fonts/work-sans/WorkSans-Medium.woff') format('woff2'),
        url('../fonts/work-sans/WorkSans-Medium.woff') format('woff'),
        url('../fonts/work-sans/WorkSans-Medium.ttf') format('truetype'),
        url('../fonts/work-sans/WorkSans-Medium.svg') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/work-sans/WorkSans-MediumItalic.eot');
    src: url('../fonts/work-sans/WorkSans-MediumItalic.eot#iefix') format('embedded-opentype'),
        url('../fonts/work-sans/WorkSans-MediumItalic.woff') format('woff2'),
        url('../fonts/work-sans/WorkSans-MediumItalic.woff') format('woff'),
        url('../fonts/work-sans/WorkSans-MediumItalic.ttf') format('truetype'),
        url('../fonts/work-sans/WorkSans-MediumItalic.svg') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/work-sans/WorkSans-Regular.eot');
    src: url('../fonts/work-sans/WorkSans-Regular.eot#iefix') format('embedded-opentype'),
        url('../fonts/work-sans/WorkSans-Regular.woff') format('woff2'),
        url('../fonts/work-sans/WorkSans-Regular.woff') format('woff'),
        url('../fonts/work-sans/WorkSans-Regular.ttf') format('truetype'),
        url('../fonts/work-sans/WorkSans-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/work-sans/WorkSans-SemiBold.eot');
    src: url('../fonts/work-sans/WorkSans-SemiBold.eot#iefix') format('embedded-opentype'),
        url('../fonts/work-sans/WorkSans-SemiBold.woff') format('woff2'),
        url('../fonts/work-sans/WorkSans-SemiBold.woff') format('woff'),
        url('../fonts/work-sans/WorkSans-SemiBold.ttf') format('truetype'),
        url('../fonts/work-sans/WorkSans-SemiBold.svg') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/work-sans/WorkSans-SemiBoldItalic.eot');
    src: url('../fonts/work-sans/WorkSans-SemiBoldItalic.eot#iefix') format('embedded-opentype'),
        url('../fonts/work-sans/WorkSans-SemiBoldItalic.woff') format('woff2'),
        url('../fonts/work-sans/WorkSans-SemiBoldItalic.woff') format('woff'),
        url('../fonts/work-sans/WorkSans-SemiBoldItalic.ttf') format('truetype'),
        url('../fonts/work-sans/WorkSans-SemiBoldItalic.svg') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/work-sans/WorkSans-Thin.eot');
    src: url('../fonts/work-sans/WorkSans-Thin.eot#iefix') format('embedded-opentype'),
        url('../fonts/work-sans/WorkSans-Thin.woff') format('woff2'),
        url('../fonts/work-sans/WorkSans-Thin.woff') format('woff'),
        url('../fonts/work-sans/WorkSans-Thin.ttf') format('truetype'),
        url('../fonts/work-sans/WorkSans-Thin.svg') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/work-sans/WorkSans-ThinItalic.eot');
    src: url('../fonts/work-sans/WorkSans-ThinItalic.eot#iefix') format('embedded-opentype'),
        url('../fonts/work-sans/WorkSans-ThinItalic.woff') format('woff2'),
        url('../fonts/work-sans/WorkSans-ThinItalic.woff') format('woff'),
        url('../fonts/work-sans/WorkSans-ThinItalic.ttf') format('truetype'),
        url('../fonts/work-sans/WorkSans-ThinItalic.svg') format('svg');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}